.boxmaps{
	border: 1px solid #999; 
	padding:5px 5px 5px 5px;

}

.address_search{
	padding:4px;
	width:300px;
}

#mappanel {
    overflow: hidden;
}

#mappanel .marker_loading{
    padding:1px;
    margin-left:10px;
    padding-left:20px;
    background:url('i/cloading.gif') no-repeat left center;
}

#mappanel .geo{
    padding:1px;
    padding-left:10px;
}

#mappanel #fullscreen_link{
    padding:1px;
    margin-right:5px;
}

#marker_filter .UItitle{
    font: 14px/20px Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
    margin-bottom:4px;
    margin-top:2px;
    color:silver;
	color:#333333;
	padding:2px;
	display: none;
}

#marker_filter {
    width: 180px; 
	max-height: 360px;
    overflow: auto;
    display: none; 


}

.baloon{
    min-width: 450px;
	padding:5px 5px 5px 5px;
	margin-bottom:14px;
}


/*------------------------- FOOTER -------------------------*/

.item_rating{  float:right; overflow:hidden; padding-right:15px; text-align:center; }
.item_rating small{ line-height:20px; }


.route {
    color:#09c;
    padding-left:22px;
    background:url(i/routing.png) no-repeat;
	cursor:pointer;
}

.noroute {
    color:#09c;
    padding-left:22px;
    background:url(i/norouting.png) no-repeat;
}

.sroute {
	margin-left:10px;
    padding-left:22px;
    background:url(i/routing.png) no-repeat;
	cursor:pointer;
}

.maps_detail_item{
    margin-bottom:15px;
}

.maps_detail_item .contacts span{
    float:none;
    display:block;
    width:auto;
}

.maps_detail_item .contacts {
    margin-bottom:15px;
}

.details_links{
    clear:both;
    overflow: hidden;
}


.details_td .routing a{
    height:20px;
    line-height:20px;
    padding:1px;
    padding-left:22px;
    margin-left:15px;
    background:url(i/routing.png) no-repeat;
	cursor:pointer;
}